## python-intervaltree 2.1.0

=== debian/changelog ===
python-intervaltree (2.1.0-2) unstable; urgency=medium

  * Rename source package, no changes to binary packages

 -- Hilko Bengen <bengen@debian.org>  Sat, 03 Dec 2016 15:13:04 +0100

intervaltree (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #838841)

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Dec 2016 23:52:41 +0100
