=== debian/control ===
Source: python-intervaltree
Section: python
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>=9), dh-python,
 python-all (>= 2.6.6-3~),python3-all,
 python-setuptools, python3-setuptools,
 python-sortedcontainers, python3-sortedcontainers,
 python-pytest, python3-pytest,
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/intervaltree
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/collab-maint/python-intervaltree.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-intervaltree.git

Package: python-intervaltree
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: mutable, self-balancing interval tree (Python 2)
 This library contains a mutable, self-balancing interval tree
 implementation for Python. Queries may be by point, by range overlap,
 or by range envelopment.
 .
 It was designed to allow tagging text and time intervals, where the
 intervals include the lower bound but not the upper bound.
 .
 This package installs the library for Python 2.

Package: python3-intervaltree
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: mutable, self-balancing interval tree (Python 3)
 This library contains a mutable, self-balancing interval tree
 implementation for Python. Queries may be by point, by range overlap,
 or by range envelopment.
 .
 It was designed to allow tagging text and time intervals, where the
 intervals include the lower bound but not the upper bound.
 .
 This package installs the library for Python 3.
