=== debian/watch ===
version=4

https://pypi.python.org/pypi/intervaltree \
  .*/intervaltree-(.+)\.tar\.gz debian uupdate
