## python-intervaltree 3.0.2

=== debian/changelog ===
python-intervaltree (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * Bump Debhelper compat level
  * Update Vcs-* headers after migration to salsa.debian.org
  * Bump Standards-Version
  * Mark modules Multi-Arch: any as suggested by Helmut Grohne
    (Closes: #902210)

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 19:08:49 +0100
