=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Section: python
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>=9), dh-python,
+Build-Depends: debhelper (>= 12), dh-python,
  python-all (>= 2.6.6-3~),python3-all,
  python-setuptools, python3-setuptools,
  python-sortedcontainers, python3-sortedcontainers,
  python-pytest, python3-pytest,
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/intervaltree
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-intervaltree.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-intervaltree.git
+Vcs-Git: https://salsa.debian.org/debian/python-intervaltree.git
+Vcs-Browser: https://salsa.debian.org/debian/python-intervaltree
 
 Package: python-intervaltree
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python:Depends}, ${misc:Depends}
 Description: mutable, self-balancing interval tree (Python 2)
  This library contains a mutable, self-balancing interval tree
@@ -29,6 +30,7 @@
 
 Package: python3-intervaltree
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends}, ${misc:Depends}
 Description: mutable, self-balancing interval tree (Python 3)
  This library contains a mutable, self-balancing interval tree
